## udisks-glue 1.3.1

=== debian/changelog ===
udisks-glue (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #594746)

 -- Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>  Sat, 28 May 2011 14:24:48 -0300
