=== debian/control ===
Source: udisks-glue
Section: utils
Priority: optional
Maintainer: Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>
Build-Depends: debhelper (>= 8), libdbus-glib-1-dev, libglib2.0-dev, libconfuse-dev
Standards-Version: 3.9.2
Homepage: https://github.com/fernandotcl/udisks-glue

Package: udisks-glue
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, udisks
Description: simple automount daemon with support for user-defined actions
 udisks-glue is a daemon that can perform user-configurable actions when a
 certain udisks event (such as the insertion, mount or removal of a device or
 storage media) is detected. It can also be configured to automatically mount
 devices. It listens to udisks events on the system bus and performs actions
 in response as specified in the configuration file.
 .
 udisks-glue is useful for automatically mounting removable devices or
 running arbitrary commands.
