## udisks-glue 1.3.2

=== debian/changelog ===
udisks-glue (1.3.2-1) unstable; urgency=low

  * New upstream release

 -- Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>  Sat, 17 Sep 2011 12:41:38 -0300
