## udisks-glue 1.3.4

=== debian/changelog ===
udisks-glue (1.3.4-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.3 (no changes needed)
  * Fixed the copyright format URL in debian/copyright
  * Bumped the copyright years in debian/copyright

 -- Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>  Sat, 17 Mar 2012 15:50:43 -0300

udisks-glue (1.3.3-1) unstable; urgency=low

  * New upstream release
  * Use dpkg-buildflags for hardened build flags
  * Build-depend on dpkg-dev >= 1.16.1.1 (for buildflags.mk)
  * Build-depend on pkg-config, as it's not part of build-essential
  * Formatted debian/control with wrap-and-sort

 -- Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>  Sun, 19 Feb 2012 17:05:58 -0200
