=== debian/control ===
--- 
+++ 
@@ -2,13 +2,18 @@
 Section: utils
 Priority: optional
 Maintainer: Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>
-Build-Depends: debhelper (>= 8), libdbus-glib-1-dev, libglib2.0-dev, libconfuse-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8),
+               dpkg-dev (>= 1.16.1.1),
+               libconfuse-dev,
+               libdbus-glib-1-dev,
+               libglib2.0-dev,
+               pkg-config
+Standards-Version: 3.9.3
 Homepage: https://github.com/fernandotcl/udisks-glue
 
 Package: udisks-glue
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, udisks
+Depends: udisks, ${misc:Depends}, ${shlibs:Depends}
 Description: simple automount daemon with support for user-defined actions
  udisks-glue is a daemon that can perform user-configurable actions when a
  certain udisks event (such as the insertion, mount or removal of a device or
