=== debian/rules ===
#!/usr/bin/make -f
# vi: ts=8 sw=8 noet

DPKG_EXPORT_BUILDFLAGS = 1
DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/dpkg/buildflags.mk

%:
	dh $@
