=== debian/watch ===
version=3
https://github.com/fernandotcl/udisks-glue/downloads /downloads/fernandotcl/udisks-glue/udisks-glue-(.*).tar.gz
