## udisks-glue 1.3.5

=== debian/changelog ===
udisks-glue (1.3.5-1) unstable; urgency=low

  * New upstream release
  * Fixes FTBFS (Closes: #707451)
  * Bumped Standards-Version to 3.9.4 (no changes needed)
  * Fixed the watch file (thanks bartm)
  * Use dh_autoreconf

 -- Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>  Sun, 29 Sep 2013 16:17:38 -0300
