=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Fernando Tarlá Cardoso Lemos <fernandotcl@gmail.com>
 Build-Depends: debhelper (>= 8),
+               dh-autoreconf,
                dpkg-dev (>= 1.16.1.1),
                libconfuse-dev,
                libdbus-glib-1-dev,
                libglib2.0-dev,
                pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/fernandotcl/udisks-glue
 
 Package: udisks-glue
