=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --with autoreconf
