=== debian/watch ===
version=3
https://github.com/fernandotcl/udisks-glue/tags .*/(?:v||release-|udisks-glue[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
